Only in 320/: albumlist.tpl
Only in 320/: atomfeed.tpl
Only in 320/: attachments.tpl
Only in 320/: blank.htm
Only in 320/: buddyignore.tpl
Only in 320/: buddylist.tpl
Only in 320/: bulkeditposts.tpl
diff -U 3 -H -b -B -E -d -- 320/bulkedit.tpl 315/bulkedit.tpl
--- 320/bulkedit.tpl	2005-04-30 09:48:26.000000000 -0700
+++ 315/bulkedit.tpl	2004-07-05 00:53:28.000000000 -0700
@@ -4,22 +4,20 @@
 <form action="bulkedit.php?catid={CATID}&amp;filled=1" method="post">
 <table>
 <tr>
-<td {COLUMNHEADER}>&nbsp;</td>
-<td {COLUMNHEADER}>Title</td>
-<td {COLUMNHEADER}>Description</td>
-<td {COLUMNHEADER}>URL</td>
+<td>&nbsp;</td>
+<td><b>Title</b></td>
+<td><b>Description</b></td>
 </tr>
 <!-- BEGIN LINKS -->
 <tr>
- <td class="oddcolumns"><input type="checkbox" name="selection[{LINKID}]" value="1"></td>
- <td valign="evencolumns"><input type="text" name="title[{LINKID}]" value="{LINKTITLE}" size="{STANDARDSIZE}"></td>
- <td valign="oddcolumns"><textarea name="description[{LINKID}]" rows="2" cols="50">{LINKDESCRIPTION}</textarea></td>
- <td valign="evencolumns"><input type="text" name="url[{LINKID}]" value="{LINKURL}" size="{STANDARDSIZE}"></td>
+ <td valign="top"><input type="checkbox" name="selection[{LINKID}]" value="1"></td>
+ <td valign="top"><input type="text" name="title[{LINKID}]" value="{LINKTITLE}" size="{STANDARDSIZE}"></td>
+ <td valign="top"><textarea name="description[{LINKID}]" rows="2" cols="50">{LINKDESCRIPTION}</textarea></td>
 </tr>
 <!-- END LINKS -->
 </table>
-<p>With selected, <select name="action"><option value="nothing">ignore selections, just edit</option><option value="delete">delete</option><option value="move">move to another category</option><option value="alias">alias to another category</option></select>
-<br>If moving or aliasing, select a category: <select name="newcategory"><option value="">not applicable</option>{CATOPTIONS}</select>
+<p>With selected, <select name="action"><option value="nothing">ignore selections, just edit</option><option value="delete">delete</option><option value="move">move to another category</option></select>
+<br>If moving, select a category: <select name="newcategory"><option value="">not applicable</option>{CATOPTIONS}</select>
 </p>
 <p><input type="submit" value="Save Changes" class="button"></p>
 </form>
\ No newline at end of file
Only in 320/: contactform.tpl
Only in 320/: contactreply.tpl
Only in 320/: deletedposts.tpl
Only in 320/: deletedpost.tpl
Only in 320/: deletedtopics.tpl
diff -U 3 -H -b -B -E -d -- 320/details.tpl 315/details.tpl
--- 320/details.tpl	2005-04-27 14:21:24.000000000 -0700
+++ 315/details.tpl	2005-01-13 17:33:24.000000000 -0800
@@ -43,12 +43,6 @@
 </div>
 </IF>
 
-<IF {SWITCH_SIMILAR} and {LINKNUMSIMILAR}>
-<div class="details"><span class="labels">Similar Links:</span><br>
-<!-- BEGIN SIMILAR --> <a href="{TRACKLINKURL}" {EXTERNALLINKS}>{LINKTITLE}</a> <br> <!-- END SIMILAR -->
-</div>
-</IF>
-
 <IF {SWITCH_RATINGS}>
 <div class="details"><span class="labels">Rate this Link:</span>
 <form action="vote.php?action=vote&amp;id={LINKID}" method="post">
diff -U 3 -H -b -B -E -d -- 320/displaylinks.tpl 315/displaylinks.tpl
--- 320/displaylinks.tpl	2005-04-25 06:21:58.000000000 -0700
+++ 315/displaylinks.tpl	2005-03-19 08:31:42.000000000 -0800
@@ -184,26 +184,14 @@
 <input type="submit" value="Search" class="button"></form></div>   
 </IF>
 
-<IF {CATISMODERATOR} or {THISMEMBERISADMIN}>
-<p>
-<form action="bulkedit.php">
-<input type="hidden" name="catid" value="{CATID}">
-Category Administration: 
-<select name="type">
- <option value="bulkedit">Bulk edit/move/delete links</option>
- <option value="showdeleted">Show/undelete deleted links</option>
-</select>
-<input type="submit" value="Go" class="button">
-</form>
-</p>
-</IF>
+<IF {CATISMODERATOR} or {THISMEMBERISADMIN}><p>[<a href="bulkedit.php?catid={CATID}">Bulk edit/delete links from this category</a>]</p></IF>
 
-<IF {FORUMISMODERATOR}><p><a href="modcp.php">Moderator Control Panel</a> ({CATUNVALIDATEDLINKS} links and {CATUNVALIDATEDCOMMENTS} comments pending validation)</p></IF>
+<IF {CATISMODERATOR}><p><a href="modcp.php">Moderator Control Panel</a> ({CATUNVALIDATEDLINKS} links and {CATUNVALIDATEDCOMMENTS} comments pending validation)</p></IF>
 
 <IF {SWITCH_ONLINEUSERS}>
 Members currently browsing this category: 
 <!-- BEGIN TOPLIST 3 -->
 <CONFIG>online,time,100,descending,catid={CATID} AND memberid>0,,</CONFIG>
-<a href="memberlist.php?action=profile&amp;id={ONLINEID}">{ONLINENAME}</a>,  
+<a href="memberlist.php?action=profile&id={ONLINEID}">{ONLINENAME}</a>,  
 <!-- END TOPLIST 3 -->
 </IF>
\ No newline at end of file
diff -U 3 -H -b -B -E -d -- 320/editcat.tpl 315/editcat.tpl
--- 320/editcat.tpl	2005-05-01 17:19:59.000000000 -0700
+++ 315/editcat.tpl	2005-04-15 23:56:21.000000000 -0700
@@ -24,11 +24,6 @@
  <td class="optionscolumn"><textarea cols="45" rows="5" name="description">{CATDESCRIPTION}</textarea></td> 
 </tr>
 <tr>
- <td class="labelscolumn"><span class="labels">Act as Link:</span>
-<br>If this is filled in with a URL, clicking on the category will redirect people to the URL.</td>
- <td class="optionscolumn"><input type="text" name="actaslink" value="{CATACTASLINK}" size="{STANDARDSIZE}"></td>
-</tr>
-<tr>
  <td class="labelscolumn"><span class="labels">Moderators:</span><br>Separate the usernames of the moderators with a comma.</td>
  <td class="optionscolumn"><input type="text" name="moderators" size="{STANDARDSIZE}" value="{CATMODERATORS}"></td>
 </tr>
@@ -97,11 +92,6 @@
  <td class="optionscolumn"><input type="text" name="linkcols" size="2" value="{CATLINKCOLS}"></td>
 </tr>
 <tr>
- <td class="labelscolumn" valign="top"><span class="labels">Default to no access?</span>
-<br>Useful for a category where any future usergroups you may add shouldn't be defaulted to being able to view it.</td>
- <td class="optionscolumn"><select name="defaultnoaccess">{DEFAULTNOACCESSNOYES}</select></td>
-</tr>
-<tr>
  <td class="labelscolumn" valign="top"><span class="labels">Category usergroup permissions:</span></td>
  <td class="optionscolumn">{CATPERMISSIONSLIST}</td>
 </tr>
diff -U 3 -H -b -B -E -d -- 320/editcomments.tpl 315/editcomments.tpl
--- 320/editcomments.tpl	2005-04-29 09:13:54.000000000 -0700
+++ 315/editcomments.tpl	2004-07-09 18:52:06.000000000 -0700
@@ -1,109 +1,54 @@
 <div class="nav"><a href="[IFADMIN../]index.php">{LANG_NAVORIGIN}</a> {LINKNAV} > <a href="[IFADMIN../]comments.php?id={LINKID}">{LINKTITLE}</a> > Edit Comment</div>
 
-<IF {COMMENTCANDELETE}>
-<form action="edit.php?action=comment&amp;filled=1&amp;id={POSTID}" method="post">
-<input type="hidden" name="usernote" value="{USERNOTE}">
-<input type="hidden" name="modnote" value="{MODNOTE}">
-<div class="deletions"><span class="labels">Delete Comment</span>
-<br>Reason for deletion: <input type="text" name="deletionreason" size="{STANDARDSIZE}" value="{COMMENTDELETIONREASON}"><br>
-<IF {COMMENTDELETED}>
-<input type="submit" name="delete" value="Restore Deleted Comment" class="button">
-<OTHERWISE>
-<IF {THISMEMBERGROUPCANHARDDELETE}><input type="checkbox" name="harddelete" value="1"> Hard-delete? (This will be non-recoverable.)<br></IF>
-<input type="submit" name="delete" value="Delete Comment" class="button">
-</IF>
-</div>
-</form>
-</IF>
-
-<IF {PREVIEWING}><div class="post">{PREVIEW}</div></IF>
-
 <span class="important">{INCOMPLETE}</span>
 
-<form <IF {THISMEMBERPOSTEDITOR} is WYSIWYG>onsubmit="return submitForm();"</IF> name="commentform" enctype="multipart/form-data" action="edit.php?action=comment&amp;filled=1&amp;id={COMMENTID}" method="post">
-<input type="hidden" name="usernote" value="{USERNOTE}">
-<input type="hidden" name="modnote" value="{MODNOTE}">
+<form enctype="multipart/form-data" action="edit.php?action=comment&amp;filled=1&amp;id={COMMENTID}" method="post">
 <table {STANDARDTABLE}>
 <IF {THISMEMBERGROUPCANDOFULLEDIT}>
+<IF not {COMMENTOWNERID}>
 <tr>
  <td class="labelscolumn"><span class="labels">Poster Name:</span></td>
  <td class="optionscolumn"><input type="text" name="postername" size="{STANDARDSIZE}" value="{COMMENTPOSTERNAME}"></td>
 </tr>
-<IF {SWITCH_POSTTYPES}>
+</IF>
 <tr>
  <td class="labelscolumn"><span class="labels">Comment Type:</span></td>
  <td class="optionscolumn"><select name="type">{COMMENTTYPEOPTIONS}</select></td>
 </tr>
-<IF>
 <tr>
  <td class="labelscolumn"><span class="labels">Comment Rating:</span></td>
  <td class="optionscolumn"><input type="text" name="approved" value="{COMMENTAPPROVED}" size="5"> approved out of <input type="text" name="votes" value="{COMMENTVOTES}" size="5"> votes</td>
 </tr>
 </IF>
 <tr>
- <td class="labelscolumn" valign="top"><span class="labels">Comment Text:</span>
-<br><br>
-<center>
-<div class="smiliebox">
-<!-- BEGIN SMILIES -->
-<a onclick="javascript:update('{ORIGINAL}')">{REPLACEMENT}</a>
-<!-- END SMILIES -->
-</div>
-</center>
-<br><IF {THISMEMBERPOSTEDITOR} is WYSIWYG>Drag a <a href="index.php?custom=yes&amp;TID=smilies&amp;usewrapper=no" target="win" onClick="window.open('','win','width=400,height=350,scrollbars=yes');">smilie</a> to insert it into your message.<ELSE>Click a <a href="index.php?custom=yes&amp;TID=smilies&amp;usewrapper=no" target="win" onClick="window.open('','win','width=400,height=350,scrollbars=yes');">smilie</a> to insert it into your message.</IF> You may also use <a href="index.php?custom=yes&amp;TID=codes&amp;headerfooter=no&amp;trimhtmlto=10" target="win" onClick="window.open('','win','width=610,height=400,scrollbars=yes');">WSN Codes</a> in your message.
-</td>
- <td class="optionscolumn" valign="top">
-<IF {THISMEMBERPOSTEDITOR} is WYSIWYG>
-<script language="JavaScript" type="text/javascript" src="{TEMPLATESDIR}/richtext.js"></script>
-<script language="JavaScript" type="text/javascript">
-function submitForm() {	updateRTEs(); return true; }
-initRTE("{TEMPLATESDIR}/images/posteditor/", "{TEMPLATESDIR}/", "{DIRURL}/templates/styles/{STYLESHEET}.css");
-</script>
-<script language="JavaScript" type="text/javascript">
-writeRichText('message', '{COMMENTMESSAGEWYSIWYG}', 400, 200, true, false);
-</script>
-<OTHERWISE>
-<textarea name="message" rows="15" cols="80">{COMMENTMESSAGE}</textarea>
-</IF>
+ <td class="labelscolumn" valign="top"><span class="labels">Comment Text:</span></td>
+ <td class="optionscolumn" valign="top"><textarea cols="60" rows="10" name="message">{COMMENTMESSAGE}</textarea>
 <br>Reason for edit: <input type="text" name="editreason" size="{STANDARDSIZE}" value="{COMMENTEDITREASON}">
 <IF {THISMEMBERID} is not {COMMENTOWNERID}><br><input type="checkbox" name="preventedit" value="1" {COMMENTPREVENTEDITCHECK}> Prevent original poster from editing?</IF>
 </td> 
 </tr>
-<IF {THISMEMBERGROUPCANUPLOAD}>
-<tr>
- <td class="labelscolumn"><span class="labels">Attach Files:</span></td>
- <td class="optionscolumn"><input type="file" name="filefield"> <input type="submit" name="uploadattachment" value="Attach" class="button">
-<IF {COMMENTNUMATTACHMENTS}>
-<br>Current Attachments:<br>
-<!-- BEGIN ATTACHMENTS -->
-<input type="checkbox" name="attachdelete[]" value="{ATTACHID}"> {ATTACHFILETITLE} ({ATTACHKB} KB)<br>
-<!-- END ATTACHMENTS -->
-<input type="submit" name="attachdeletion" value="Delete Selected" class="button">
-</IF>
-</td>
-</tr>
-</IF>
-<IF {SWITCH_POSTICONS}>
-<tr>
- <td class="labelscolumn"><span class="labels">Post Icon:</span></td>
- <td class="optionscolumn"><!-- BEGIN ICONS --> <input type="radio" name="icon" value="{ICONNAME}" {ICONCHECKED}> <img src="{TEMPLATESDIR}/images/posticons/{ICONNAME}" alt="icon"> <!-- END ICONS --></td>
-</tr>
-</IF>
 
 <!-- INSERT NEW FIELDS HERE -->
 
+<IF {THISMEMBERGROUPCANDOFULLEDIT}>
 <tr>
- <td class="labelscolumn"><span class="labels">Options:</span></td>
- <td class="optionscolumn"><input type="checkbox" name="disablesmilies" value="1" {POSTCHECKED[disablesmilies]}> Disable smilies? <br> <input type="checkbox" name="disablesig" value="1" {POSTCHECKED[disablesig]}> Disable signature?</td>
+ <td class="labelscolumn"><span class="labels">Comment owner member id:</span></td>
+ <td class="optionscolumn"><input type="text" name="ownerid" value="{COMMENTOWNERID}" size="5"></td>
 </tr>
+</IF>
 <IF {COMMENTCANHIDE}>
 <tr>
  <td class="labelscolumn"><span class="labels">Hide Comment?</span></td>
  <td class="optionscolumn"><select name="hide">{HIDEYESNO}</select></td>
 </tr>
 </IF>
+<IF {COMMENTCANDELETE}>
 <tr>
- <td colspan="2"><input type="submit" value="Edit Comment" class="button"> <input type="submit" name="preview" value="Preview Changes" class="button"></td>
+ <td colspan="2"><span class="labels">Delete this comment?</span> <input type="checkbox" name="delete"><br></td>
+</tr>
+</IF>
+<tr>
+ <td colspan="2"><input type="submit" value="Edit Comment" class="button"></td>
 </tr>
 </table>
 </form>
\ No newline at end of file
diff -U 3 -H -b -B -E -d -- 320/editmembers.tpl 315/editmembers.tpl
--- 320/editmembers.tpl	2005-04-30 05:23:29.000000000 -0700
+++ 315/editmembers.tpl	2004-09-12 17:10:00.000000000 -0700
@@ -1,22 +1,12 @@
 <IF not {INTEGRATION}>
 <IF {THISMEMBERISADMIN}>
-<p>
-<form action="redirecttourl.php">
-Admin Options: 
-<select name="destination">
- <option value="edit.php?action=member&amp;field=id&amp;condition=equals&amp;fieldvalue={MEMBERID}">Edit Profile</option>
- <option value="[IFADMINadmin/]useradmin.php?action=ban&amp;id={MEMBERID}">Ban</option>
- <option value="[IFADMINadmin/]useradmin.php?action=ban&amp;id={MEMBERID}&amp;partial=1">Partially Ban (from categories/threads)</option>
- <option value="[IFADMINadmin/]useradmin.php?action=suspend&id={MEMBERID}">Suspend Member</option>
-<option value="usernotes.php?id={MEMBERID}&amp;modnote=1">Moderator Notes ({MEMBERMODNOTES})</option>
- <option value="[IFADMINadmin/]useradmin.php?action=modlogon&id={MEMBERID}">Show Moderating History on Member</option>
-</select>
-<input type="submit" value="Go" class="button">
-</form>
-</p>
+<p>Admin Option: <a href="[IFADMINadmin/]useradmin.php?action=ban&id={MEMBERID}">Ban Member</a></p>
 </IF>
 </IF>
 
+<IF {SWITCH_SUBSCRIPTIONS}><p><a href="[IFADMIN../]profile.php?id={MEMBERID}">Manage Subscriptions</a></p>
+</IF>
+
 <div class="nav"><a href="[IFADMIN../]index.php">{LANG_NAVORIGIN}</a> > <a href="[IFADMIN../]memberlist.php">Member List</a> > <a href="[IFADMIN../]memberlist.php?action=profile&amp;id={MEMBERID}">{MEMBERNAME}</a> > Edit Profile</div>
 
 <span class="important">{INCOMPLETE}</span>
@@ -29,8 +19,9 @@
  <td class="optionscolumn"><input type="text" name="name" size="{STANDARDSIZE}" value="{MEMBERNAME}" maxlength="{MAXUSERNAMELENGTH}"></td>
 </tr>
 </IF>
+
 <tr>
- <td class="labelscolumn"><span class="labels">E-mail:</span><br><IF {REGISTRATION} is email>Needed to activate your account.<ELSE>Needed if you lose your password.</IF></td>
+ <td class="labelscolumn"><span class="labels">E-mail:</span></td>
  <td class="optionscolumn"><input type="text" name="email" size="{STANDARDSIZE}" value="{MEMBEREMAIL}"></td>
 </tr>
 <IF not {INTEGRATION}>
@@ -40,23 +31,13 @@
 </tr>
 </IF>
 <tr>
- <td class="labelscolumn"><span class="labels">Change Avatar:</span><br>Leave blank to keep current avatar. Must be {AVATARWIDTH} by {AVATARHEIGHT} pixels or smaller and no more than {AVATARSIZE} bytes, and one of these file types: {AVATARTYPES}</td>
- <td class="optionscolumn"><input type="file" name="newavatar"> <input type="submit" value="Upload Avatar" class="button"> 
-<IF {MEMBERSHOWAVATAR[1]}><br>Current avatar:<br><img src="attachments/avatars/{MEMBERAVATARNAME}">
-<br><input type="submit" name="removeavatar" value="Remove Avatar" class="button">
-</IF>
-</td>
+ <td class="labelscolumn"><span class="labels">Change Avatar:</span><br>Leave blank to keep current avatar. Must be smaller than than {AVATARWIDTH} by {AVATARHEIGHT} pixels and {AVATARSIZE} bytes, and one of these file types: {AVATARTYPES}</td>
+ <td class="optionscolumn"><input type="file" name="newavatar"></td>
 </tr>
 <tr>
  <td class="labelscolumn"><span class="labels">Signature:</span></td>
- <td class="optionscolumn"><textarea name="signature" rows="3" cols="60">{MEMBERSIGNATURE}</textarea></td>
-</tr>
-<IF {THISMEMBERGROUPCUSTOMTITLE}>
-<tr>
- <td class="labelscolumn"><span class="labels">Custom Title:</span><br>If you wish, you may choose text to appear under your name that will override your default rank title.</td>
- <td class="optionscolumn"><input type="text" name="customtitle" size="{CUSTOMTITLELENGTH}" maxlength="{CUSTOMTITLELENGTH}" value="{MEMBERCUSTOMTITLE}"></td>
+ <td class="optionscolumn"><textarea name="signature" rows="2" cols="45">{MEMBERSIGNATURE}</textarea></td>
 </tr>
-</IF>
 <tr>
  <td class="labelscolumn"><span class="labels">Style:</span></td>
  <td class="optionscolumn"><select name="stylesheet">{STYLEOPTIONS}</select></td>
@@ -87,28 +68,8 @@
  <td class="labelscolumn"><span class="labels">Receive email notification of new private messages?</span></td>
  <td class="optionscolumn"><select name="notifyofpms">{MEMBERNOTIFYOFPMSYESNO}</select></td>
 </tr>
-<tr>
- <td class="labelscolumn"><span class="labels">Show popup alert notification of new PMs?</span></td>
- <td class="optionscolumn"><select name="pmnotify">{MEMBERPMNOTIFYYESNO}</select></td>
-</tr>
-<IF {SWITCH_MODNOTIFY}>
-<tr>
- <td class="labelscolumn"><span class="labels">Notify me via PM of moderator actions taken on my links and comments?</span></td>
- <td class="optionscolumn"><select name="moderationpm">{MEMBERMODERATIONPMYESNO}</select></td>
-</tr>
-</IF>
-</IF>
-<IF {SWITCH_COMMENTS}>
-<tr>
- <td class="labelscolumn"><span class="labels">Automatically subscribe to comments thread of all links you submit?</span></td>
- <td class="optionscolumn"><select name="autosubscribe">{MEMBERAUTOSUBSCRIBEYESNO}</select></td>
-</tr>
 </IF>
 <tr>
- <td class="labelscolumn"><span class="labels">Subscription Notification Frequency:</span></td>
- <td class="optionscolumn"><select name="notifymethod">{MEMBERNOTIFYMETHODOPTIONS}</select></td>
-</tr>
-<tr>
  <td class="labelscolumn"><span class="labels">Time Zone:</span></td>
  <td class="optionscolumn"><select name="timezone">
 {FUNC_SELECTOPTIONS[-12,-11,-10,-9,-8,-7,-6,-5,-4,-3.5,-3,-2,-1,0,1,2,3,3.5,4,4.5,5,5.5,5.75,6,6.5,7,8,9,9.5,10,11,12,13 <,> GMT-12,GMT-11,GMT-10,GMT-9,GMT-8,GMT-7,GMT-6,GMT-5,GMT-4,GMT-3.5,GMT-3,GMT-2,GMT-1,GMT,GMT+1,GMT+2,GMT+3,GMT+3.5,GMT+4,GMT+4.5,GMT+5,GMT+5.5,GMT+5.75,GMT+6,GMT+6.5,GMT+7,GMT+8,GMT+9,GMT+9.5,GMT+10,GMT+11,GMT+12,GMT+13 <,> {MEMBERTIMEZONE}]}
@@ -118,107 +79,28 @@
  <td class="labelscolumn"><span class="labels">Make me login again every:</span></td>
  <td class="optionscolumn"><select name="cookieduration">{MEMBERCOOKIEOPTIONS}</select></td>
 </tr>
-<IF {SWITCH_IMS}>
-<tr>
- <td class="labelscolumn"><span class="labels">Accept instant messages from:</span></td>
- <td class="optionscolumn"><select name="acceptims">{MEMBERACCEPTIMSOPTIONS}</select></td>
-</tr>
-</IF>
-<tr>
- <td class="labelscolumn"><span class="labels">Posts per page:</span></td>
- <td class="optionscolumn"><select name="commentsperpage">{MEMBERCOMMENTSPERPAGEOPTIONS}</select></td>
-</tr>
-<tr>
- <td class="labelscolumn"><span class="labels">Links per page:</span></td>
- <td class="optionscolumn"><select name="linksperpage">{MEMBERLINKSPERPAGEOPTIONS}</select></td>
-</tr>
-<tr>
- <td class="labelscolumn"><span class="labels">Location:</span></td>
- <td class="optionscolumn"><input type="text" name="location" size="{STANDARDSIZE}" value="{MEMBERLOCATION}"></td>
-</tr>
-<tr>
- <td class="labelscolumn"><span class="labels">Homepage:</span></td>
- <td class="optionscolumn"><input type="text" name="homepage" size="{STANDARDSIZE}" value="{MEMBERHOMEPAGE}"></td>
-</tr>
-<tr>
- <td class="labelscolumn"><span class="labels">Occupation:</span></td>
- <td class="optionscolumn"><input type="text" name="occupation" size="{STANDARDSIZE}" value="{MEMBEROCCUPATION}"></td>
-</tr>
-<tr>
- <td class="labelscolumn"><span class="labels">Biography:</span></td>
- <td class="optionscolumn"><textarea name="bio" rows="5" cols="45">{MEMBERBIO}</textarea></td>
-</tr>
-<tr>
- <td class="labelscolumn"><span class="labels">Interests:</span></td>
- <td class="optionscolumn"><input type="text" name="interests" size="{STANDARDSIZE}" value="{MEMBERINTERESTS}"></td>
-</tr>
-<tr>
- <td class="labelscolumn"><span class="labels">Instant Messanger Handles:</span></td>
- <td class="optionscolumn">
-AIM: <input type="text" name="aim" size="15" value="{MEMBERAIM}"><br>
-ICQ: <input type="text" name="icq" size="15" value="{MEMBERICQ}"><br>
-MSN: <input type="text" name="msn" size="15" value="{MEMBERMSN}"><br>
-YIM: <input type="text" name="yahoo" size="15" value="{MEMBERYAHOO}">
-</td>
-</tr>
-<tr>
- <td class="labelscolumn"><span class="labels">Birthdate:</span></td>
- <td class="optionscolumn">
-<select name="birthmonth"><option value=""></option>{MEMBERBIRTHMONTHOPTIONS}</select>
-<select name="birthday"><option value=""></option>{MEMBERBIRTHDAYOPTIONS}</select>
-<select name="birthyear"><option value=""></option>{MEMBERBIRTHYEAROPTIONS}</select>
-</td>
-</tr>
-<IF {SWITCH_ONLINEUSERS}>
-<tr>
- <td class="labelscolumn"><span class="labels">Show my online status to:</span></td>
- <td class="optionscolumn">
-  <select name="visibility">
-  {MEMBERVISIBILITYOPTIONS}
-  </select>
- </td>
-</tr>
-</IF>
-<tr>
- <td class="labelscolumn"><span class="labels">Post Editor:</span></td>
- <td class="optionscolumn"><select name="posteditor">{MEMBERPOSTEDITOROPTIONS}</select></td>
-</tr>
-<tr>
- <td class="labelscolumn"><span class="labels">Show avatars by posts?</span></td>
- <td class="optionscolumn"><select name="showavatars">{MEMBERSHOWAVATARSYESNO}</select></td>
-</tr>
-<tr>
- <td class="labelscolumn"><span class="labels">Show signatures below posts?</span></td>
- <td class="optionscolumn"><select name="showsigs">{MEMBERSHOWSIGSYESNO}</select></td>
-</tr>
 
 <!-- INSERT NEW FIELDS HERE -->
 
 <IF {THISMEMBERGROUPCANDOFULLEDIT}>
 <tr>
  <td class="labelscolumn"><span class="labels">Link Total:</span></td>
- <td class="optionscolumn"><input type="text" name="topics" size="5" value="{MEMBERTOPICS}"></td> 
+ <td class="optionscolumn"><input type="text" name="links" size="5" value="{MEMBERLINKS}"></td> 
 </tr>
 <IF {SWITCH_COMMENTS}>
 <tr>
  <td class="labelscolumn"><span class="labels">Comment Total:</span></td>
- <td class="optionscolumn"><input type="text" size="5" name="posts" value="{MEMBERPOSTS}"></td> 
+ <td class="optionscolumn"><input type="text" size="5" name="comments" value="{MEMBERCOMMENTS}"></td> 
 </tr>
 </IF>
 <IF {SWITCH_HITS}>
 <tr>
- <td class="labelscolumn"><span class="labels">Link Views Total:</span></td>
+ <td class="labelscolumn"><span class="labels">Hits Out Total:</span></td>
  <td class="optionscolumn"><input type="text" size="5" name="totalhits" value="{MEMBERTOTALHITS}"></td> 
 </tr>
 <tr>
- <td class="labelscolumn"><span class="labels">Change Registration Date:</span>
-<br>Currently {MEMBERREGDATE}. To change, type a new date in a common format such as  August 31, 2004 or 5/7/2004.</td>
- <td class="optionscolumn"><input type="text" name="changeregdate" size="20"></td>
-</tr>
-<tr>
- <td class="labelscolumn"><span class="labels">Category Access:</span>
-<br>Select any categories which this user's usergroup doesn't normally have access to which you would like to give this user special access to.</td>
- <td class="optionscolumn"><select multiple name="forumaccess[]" size="5">{MEMBERFORUMACCESSOPS}</select><input type="hidden" name="forumaccess[123]" value=""></td>
+ <td class="labelscolumn"><span class="labels">Hits In Total:</span></td>
+ <td class="optionscolumn"><input type="text" name="totalhitsin" size="5" value="{MEMBERTOTALHITSIN}"></td>
 </tr>
 </IF>
 <IF {SPONSORUSEUG} is yes>
@@ -229,13 +111,8 @@
 </IF>
 <IF not {INTEGRATION}>
 <tr>
- <td class="labelscolumn"><span class="labels">Primary Usergroup:</span></td>
- <td class="optionscolumn"><select name="usergroup">{MEMBERUSERGROUPOPTIONS}</select></td> 
-</tr>
-<tr>
- <td class="labelscolumn"><span class="labels">Secondary Usergroups:</span></td>
- <td class="optionscolumn"><select multiple size="5" name="secondarygroups[]">{MEMBERSECONDARYUSERGROUPOPTIONS}</select>
-<input type="hidden" name="secondarygroups[123]" value="">
+ <td class="labelscolumn"><span class="labels">Usergroup:</span></td>
+ <td class="optionscolumn"><select name="usergroup">{MEMBERUSERGROUPOPTIONS}</select>
 </td> 
 </tr>
 </IF>
diff -U 3 -H -b -B -E -d -- 320/edit.tpl 315/edit.tpl
--- 320/edit.tpl	2005-04-27 13:22:08.000000000 -0700
+++ 315/edit.tpl	2005-05-23 17:44:29.000000000 -0700
@@ -11,20 +11,6 @@
 
 <div class="nav"><a href="[IFADMIN../]index.php">{LANG_NAVORIGIN}</a> {LINKNAV} > <a href="[IFADMIN../]link.php?action=detail&amp;id={LINKID}">{LINKTITLE}</a> > Edit Link</div>
 
-<IF {LINKCANDELETE}>
-<form action="edit.php?action=link&amp;filled=1&amp;delete=1&amp;id={LINKID}" method="post">
-<div class="deletions"><span class="labels">Delete Link</span>
-<br>Reason for deletion: <input type="text" name="deletionreason" size="{STANDARDSIZE}" value="{LINKDELETIONREASON}"><br>
-<IF {LINKDELETED}>
-<input type="submit" name="delete" value="Restore Deleted Link" class="button">
-<OTHERWISE>
-<IF {THISMEMBERGROUPCANHARDDELETE}><input type="checkbox" name="harddelete" value="1"> Hard-delete? (This will be non-recoverable.)<br></IF>
-<input type="submit" name="delete" value="Delete Link" class="button">
-</IF>
-</div>
-</form>
-</IF>
-
 <p><span class="important">{INCOMPLETE}</span></p>
 
 <IF {THISMEMBERGROUPCANCOPY}><a href="edit.php?action=copylink&amp;id={LINKID}">Copy this link to another category</a><br></IF>
@@ -108,12 +94,10 @@
  <td class="optionscolumn"><input type="text" name="hitsintemp" size="5" value="{LINKHITSINTEMP}"></td>
 </tr>
 </IF>
-<IF {SWITCH_TOPICTYPES}>
 <tr>
  <td class="labelscolumn"><span class="labels">Link Type:</span></td>
  <td class="optionscolumn"><select name="type">{LINKTYPESELECTOR}</select></td>
 </tr>
-</IF>
 <tr>
  <td class="labelscolumn"><span class="labels">Owner ID#:</span><br>Current owner is {MEMBERNAME}.</td>
  <td class="optionscolumn"><input type="text" name="ownerid" size="5" value="{LINKOWNERID}"></td>
@@ -152,11 +136,6 @@
  <td class="labelscolumn"><span class="labels">Allow further comments?</span></td>
  <td class="optionscolumn"><select name="threadclosed"><option value="0">yes (open thread)</option><option value="1">no (closed thread)</option></select></td>
 </tr>
-<tr>
- <td class="labelscolumn"><span class="labels">Change Link Submission Time:</span>
-<br>Currently {LINKDATE}. To change, type a new date and time in a common format such as  August 31, 2004 12:15 PM.</td>
- <td class="optionscolumn"><input type="text" name="changetime" size="{STANDARDSIZE}"></td>
-</tr>
 </IF>
 
 <!-- INSERT NEW FIELDS HERE -->
@@ -167,6 +146,11 @@
  <td class="optionscolumn"><select name="hide">{LINKHIDESELECTOR}</select></td>
 </tr>
 </IF>
+<IF {LINKCANDELETE}>
+<tr>
+ <td colspan="2"><span class="labels">Delete this link?</span> <input type="checkbox" name="delete"></td>
+</tr>
+</IF>
 <tr>
  <td colspan="2"><input type="hidden" name="isalbum" value="{LINKINALBUM}"><input type="submit" value="Edit Link" class="button"></td>
 </tr>
Only in 320/: guestbook.tpl
Only in 320/: helpcatcontents.tpl
Only in 320/: helpitem.tpl
Only in 320/: helpmain.tpl
Only in 320/: homesubwrapper.tpl
Only in 320/: home.tpl
Only in 320/: ignored.tpl
Only in 320/: imchat.tpl
Only in 320/: immain.tpl
Only in 320/: leaders.tpl
diff -U 3 -H -b -B -E -d -- 320/login.tpl 315/login.tpl
--- 320/login.tpl	2005-04-30 05:24:33.000000000 -0700
+++ 315/login.tpl	2004-03-07 16:28:34.000000000 -0800
@@ -23,9 +23,3 @@
 <br><input type="text" name="email" size="{STANDARDSIZE}">
 <input type="submit" value="Send Password" class="button">
 </form>
-
-<form action="index.php?action=resendconf" method="post">
-<br><br>Trying to confirm your email and need the activation email re-sent? Type in the email address you registered under in order to have another copy sent to you:
-<br><input type="text" name="email" size="{STANDARDSIZE}">
-<input type="submit" value="Resend Activation E-Mail" class="button">
-</form>
\ No newline at end of file
diff -U 3 -H -b -B -E -d -- 320/main.tpl 315/main.tpl
--- 320/main.tpl	2005-05-02 11:06:22.000000000 -0700
+++ 315/main.tpl	2004-12-06 11:04:50.000000000 -0800
@@ -3,7 +3,6 @@
 <br>
 <p align="left">
 {TOTALLINKS} links in {TOTALCATS} categories<IF {SWITCH_HITS}>, with {TOTALHITS} clicks</IF><IF {SWITCH_COMMENTS}> and {TOTALCOMMENTS} comments</IF><IF {SWITCH_MEMBERS}> by <a href="memberlist.php">{TOTALMEMBERS} members</a></IF>. Directory last updated {LASTUPDATE}.
-<IF {SWITCH_MEMBERS}><br>Welcome <a href="memberlist.php?action=profile&amp;id={NEWESTMEMBERID}">{NEWESTMEMBERNAME}</a>, the newest member.</IF>
 </p>
 
 <table width="100%">
@@ -51,28 +50,24 @@
 
 </td>
 
-<IF {SWITCH_MAINTOPLIST}>
 <td width="20%" valign="top">
 <div align="center">
-<span class="title">{TOPLISTTOTAL1} newest links</span><br><br>
-<!-- BEGIN TOPLIST 1 -->
+<span class="title">{TOPLISTTOTAL2} newest links</span><br><br>
+<!-- BEGIN TOPLIST 2 -->
 <CONFIG>links,id,5,descending</CONFIG>
 <div class="newlinks"><a href="{TRACKLINKURL}" {EXTERNALLINKS}>{LINKTITLE}</a>  {LINKADMIN} 
 </div>
-<!-- END TOPLIST 1 -->
+<!-- END TOPLIST 2 -->
 </div>
 </td>
-</IF>
 </tr>
 </table>
 
 <IF {SWITCH_ONLINEUSERS}>
-<div class="onlineusers">
-<a href="online.php">Currently online</a> ({TOTALMEMBERSONLINE} members, {TOTALGUESTSONLINE} guests): 
+Currently online: 
 <!-- BEGIN TOPLIST 3 -->
 <CONFIG>online,time,100,descending,memberid>0,,</CONFIG>
-{ONLINEREADYTOCHATICON} <a href="memberlist.php?action=profile&amp;id={ONLINEID}" class="{ONLINEGROUPNAMESTYLE}">{ONLINENAME}</a>{ONLINEINVISMARKER},  
+<a href="memberlist.php?action=profile&id={ONLINEID}">{ONLINENAME}</a>,  
 <!-- END TOPLIST 3 -->
-<br><br>Most ever online: {MAXMEMBERSONLINE} members on {MAXMEMBERSONLINEDATE} ({MAXTOTALONLINE} total members and guests, on {MAXTOTALONLINEDATE})
-</div>
+<br>Most ever online: {MAXTOTALONLINE}, on {MAXTOTALONLINEDATE}
 </IF>
\ No newline at end of file
